import React from 'react';
export default function DesktopAccessDisabledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M817.23-123.15 660.38-280H510.77v89.23h82.92V-160H366.31v-30.77h82.92V-280H120v-521.54h63.08v44.46l-112-112 22.23-22.23 746.92 745.93zm-16.08-159.93L284.23-800h556v516.92z" })));
}
